A FAQ que tentou consultar não foi ainda traduzida para esta língua. Será apresentada a versão em inglês até que uma tradução para esta FAQ esteja disponível

Is Dogz Compatible With OS 9?

QUESTÃO:

Is Dogz compatible with a Macintosh running OS 9?

RESPONDA:


No. Dogz will not run on OS 9. Keep in mind that Dogz is over 3 years old and OS 9 just recently was released. As with alot of older software on newer operating systems, Dogz was never tested to run on OS 9.

Plataformas Associadas

ISTO FOI ÚTIL?

Obrigado pelo seu feedback! Obrigado pelo seu feedback! Lamentamos que não ajuda.
Por favor, envie um tíquete de suporte e diga-nos como é que podemos ajudá-lo.